# OnKVIrcStartup

Triggered on KVIrc startup

Parameters

    None

Window
Console of the first irc context
Description
This event is triggered on KVIrc startup. It is bound to the console of the first created irc context. This is a little tricky, since this event is triggered before the related OnIRCContextCreated event. This is to make OnApplicationStartup be the absolutely first event triggered at all. This event is a good place to load your script configuration and eventually initialize your variables.
See also
OnKVIrcShutdown

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006